<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in Alaska." />
<meta name="DC.title" content="Climate Impacts in Alaska" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Alaska, transportation, drunken forests, infrastructure, wildlife refuges, warming, coastal villages, sea ice, shipping, Alaska Natives, permafrost" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-11" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in Alaska | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-129467 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in Alaska</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Permafrost">Permafrost</a></li>
			<li><a href="#Ecosystems">Ecosystems</a></li>
			<li><a href="#Oceans">Oceans and Coasts</a></li>
			<li><a href="#Natives">Alaska Natives</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the Alaska region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_alaska.png" title="" /></span></div>
</div>

<hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warming in Alaska is already thawing permafrost, decreasing Arctic sea ice, changing ecosystems, and threatening the traditional livelihoods of native Alaskans.</li>
			<li>Extensive permafrost thaw is expected by the end of this century, increasing the risk of infrastructure damage.</li>
			<li>Arctic sea ice is projected to continue to decline, with nearly ice-free periods possible by mid-century.</li>
			<li>Changes are expected in the extent, location, and productivity of critical marine and terrestrial habitat for fish and wildlife.</li>
			<li>Native Alaskans are expected to experience declining availability of traditional foods and reduced access to sea ice hunting grounds.</li>
		</ul></div>
</div>

<p>Alaska is the largest state in the United States, accounting for about 20% of the total area of the United States and more than twice the land area of Texas. Alaska includes lands on both sides of the Arctic Circle, which makes the United States an Arctic nation. The state spans a wide range of climatic and ecological conditions that include rainforests, glaciers, boreal forest, tundra, peatlands, and meadows. Alaska contains 16 national wildlife refuges spanning 76 million acres and hosts 60% of the total area managed by the National Park Service, including the largest U.S. National Park (Wrangell-St. Elias with 13.2 million acres).<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup></p>

<p>Over the past 60 years, the average temperature across Alaska has increased by approximately 3°F.<a href="#Reference 3"><sup>[3]</sup></a> This increase is more than twice the warming seen in the rest of the United States. Warming in the winter has increased by an average of 6°F <sup><a href="#Reference 3">[3]</a> </sup>and has led to changes in ecosystems, such as <a href="/climatechangeisreal/climate-indicators/alaskan-rivers">earlier breakup of river ice in the spring</a>. As the climate continues to warm, average annual temperatures in Alaska are projected to increase an additional 2 to 4°F by the middle of this century.<sup><a href="#Reference 3">[3]</a> </sup>Precipitation in Alaska is projected to increase during all seasons by the end of this century. Despite increased precipitation, the state is likely to become drier due to greater evaporation caused by warming temperatures and longer growing seasons.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>Rising temperatures may provide some benefits in Alaska, such as a longer growing season for agricultural crops, increased tourism, and access to natural resources that are currently inaccessible due to ice cover, like offshore oil. However, climate change is also having adverse effects on many ecosystems and species, and is creating new hardships for Native Alaskans.</p>

<h2><a id="Permafrost" name="Permafrost"></a>Permafrost</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="http://www.globalchange.gov/explore/alaska">National Climate Assessment: Alaska</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-10-pacific-northwest">EPA Region 10 (including AK, ID, OR, and WA)</a></li>
			<li><a href="/climatechangeisreal/indian">Environmental Protection in Indian Country</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">EPA Climate Change Indicators: Arctic Sea Ice</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/alaskan-rivers">EPA Climate Change Indicators: River Ice Breakup in Alaskan Rivers</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="https://www.commerce.alaska.gov/web/dcra/climatechange.aspx">Alaska Department of Commerce: Climate Change Office</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.climatechange.alaska.gov/">State of Alaska: Climate Change in Alaska</a></li>
			<li><a href="http://climate.gi.alaska.edu/">The Alaska Climate Research Center</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.arctic.gov/">U.S. Arctic Research Commission</a></li>
			<li><a href="http://www4.nau.edu/tribalclimatechange/tribes/ak.asp">ITEP, Tribes &amp; Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p>Permafrost is frozen ground that is typically located a few feet below the soil surface in extremely cold regions. Eighty percent of Alaska's surface lies above permafrost.<a href="#Reference 3"><sup>[3]</sup></a> Permafrost typically remains frozen year-round, but as air temperatures rise, permafrost is thawing in many areas. As permafrost thaws, ice in the permafrost melts and can cause the soil above to sink, resulting in ground subsidence and damage to roads, homes, and other structures. The impacts of melting permafrost on transportation, forests, other ecosystems, and the economy could have widespread implications for Alaskans.</p>

<h3>Transportation and Infrastructure Impacts</h3>

<p>Climate change leads to more permafrost thaw and disruptions to freeze-thaw cycles that can increase frost heaves and subsidence. This can potentially cause damage to transportation infrastructure in Alaska, including highways, railroads, and airstrips.<a href="#Reference 4"><sup>[4]</sup></a> Uneven sinking of the ground in response to permafrost thaw is likely to add significant costs to the maintenance and repair of transportation infrastructure and buildings.<a href="#Reference 3"><sup>[3]</sup></a> Many of Alaska's highways are built in permafrost areas and are subject to damage if the permafrost thaws. Additionally, warming leads to a shorter period when ice roads are usable and a shorter season during which oil and gas exploration on the tundra can occur.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>For more information on climate change impacts on transportation, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation">Transportation Impacts</a> page.</p>

<h2><a id="Ecosystems" name="Ecosystems"></a>Ecosystems</h2>

<p><span
    class="figure image file file-image file-image-gif right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/permafrosthighways-large.gif"><img alt="456 miles of road and 87 communities have permafrost extent of 90-100%. 1,211 miles and 79 communities have discontinuous (50-90%) permafrost. 189 miles and 26 communities have sporadic (10-50%). 281 miles and 129 communities have permafrost extent &lt; 10%." height="497" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/permafrosthighways-large.gif" title="" /></a><span class="figcaption">Alaska highways susceptible to permafrost. Source: U.S. Arctic Research Commission (2003)<a href="#Reference 3"><sup>[4]</sup></a><br />
<br />
Click the image to view a larger version.</span></span><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/pondshrinkage-large_1.jpg"><img alt="Two pairs of aerial photographs of pond areas in Alaska. The two images on the left show the pond areas in 1951 and the two corresponding images on the right show the same pond areas in 2000. The 2000 images have significantly smaller water levels." height="392" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/pondshrinkage-large_1.jpg" title="" /></a><span class="figcaption">Two pairs of aerial photographs of pond areas in Alaska. The two images on the left show the pond areas in 1951 and images on the right show the same pond areas in 2000. The pond areas shown on top shrunk from 180 to 10 acres, and the pond areas shown in the bottom went from 90 to 4 acres in size. Source: USGCRP (2009)<a href="#Reference 9"><sup>[9]</sup></a></span></span>Climate change is causing changes in lakes, ponds, wetlands, plant composition, and wildfires that impact human health, wildlife, and ecosystems.<a href="#Reference 3"><sup>[3]</sup></a> Lakes are changing size, with most lakes shrinking in area in the southern portion of the state.<a href="#Reference 3"><sup>[3]</sup></a> Surface waters and wetlands provide breeding habitat for millions of waterfowl and shorebirds that winter in the lower 48 states. These wetland ecosystems and wildlife resources are also important to Alaska Natives who hunt and fish for food.</p>

<p>Lakes get smaller through a combination of increased evaporation caused by warmer temperatures, permafrost thaw which allows lakes to drain more readily, and greater accumulation of decomposing plant material on lake bottoms caused by greater plant growth.<a href="#Reference 3"><sup>[3]</sup></a> In areas where permafrost is discontinuous or fragmented across the landscape, lakes are expected to continue shrinking in area. Some lakes are growing in area because of lateral permafrost thaw, which causes the edges of the lake to collapse inward, thereby increasing the area of the lake. Lake growth is expected to continue in areas underlain with continuous permafrost.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>As the climate warms, shrubs are expanding into the tundra. In some areas, shrubs are replacing lichens and other tundra vegetation. Lichens are an important winter food source for caribou, and the loss of lichens can lead to declines in the growth and abundance of these animals. Caribou, in turn, are a critical food source for predators such as bears and wolves, as well as for some Alaska Natives.<a href="#Reference 5"><sup>[5]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:363px;"><img alt="Image of a burning forest." height="242" width="363" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/alaska-forest-fire.jpg" title="" /><span class="figcaption">In recent years, an increase in large wildfires has been seen in Alaska. Credit: <a href="http://nca2014.globalchange.gov/report/sectors/forests">USGCRP (2014)</a></span></span>Higher temperatures and drier conditions increase the risks of drought, wildfire, and insect infestation. Large wildfires have consumed more boreal forest in Alaska in the last ten years than in any other decade recorded, and the area burned annually is projected to double by 2050.<a href="#Reference 3"><sup>[3]</sup></a> Fires change forest habitat, improving conditions for moose and some plant species, but reducing the lichen that caribou rely on in winter. Warmer temperatures are also expected to worsen insect damage to forests across much of the state, which may increase the area of standing dead, highly flammable trees that are especially vulnerable to wildfire.<a href="#Reference 6"><sup>[6]</sup></a><br />
	 </p>

<p><a id="Oceans" name="Oceans"></a></p>

<h2>Oceans and Coasts</h2>

<p>Sea ice is frozen seawater that floats on the surface of the ocean. Some sea ice persists from year to year (known as perennial sea ice), often getting thicker as it piles up against Arctic shorelines. Other sea ice is seasonal, melting during the summer and refreezing in winter.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/mar-sept-sea-ice-large.jpg"><img alt="Average monthly arctic sea ice by year, from 1979-2015, in September and March. September trend declines from 2.9 million square km to 2 million square km. March trend starts at 6.4 million square km in 1979 and declines to 5.5 million square km in 2015." height="300" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/mar-sept-sea-ice-large.jpg" title="" /></a><span class="figcaption">Sea ice extent has, on average, been declining in recent decades. This figure shows the extent from 1979 to 2015. Source: US EPA (2015)<a href="#Reference 10"><sup>[10]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Over the past several decades, perennial sea ice has declined. This decline is, in part, a result of extended periods of above-freezing air or water temperatures. Ocean currents and wind patterns have also played an important role.<a href="#Reference 7"><sup>[7]</sup></a> September 2012 had the lowest sea ice extent (or area of ocean covered by ice) on record, 49 percent below the 1979-2000 average for that month. The September 2014 sea ice extent was nearly 700,000 square miles less than the historical 1979-2000 average for that month - a difference more than twice the size of Texas.<a href="#Reference 10"><sup>[10]</sup></a> The thickness and age of sea ice is also declining throughout the Arctic, with recent measurements indicating a loss of 50% of sea ice since 1979.<a href="#Reference 3"><sup>[3]</sup></a> Climate models project that sea ice will continue to decrease and indicate that the Arctic could be nearly ice free during the late summer by the 2030s.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>Diminishing sea ice is opening new opportunities for shipping, oil and gas exploration, tourism, and other economic activities. However, it also creates a pathway for invasive species and habitat loss for a variety of ice-dependent species, including walruses and polar bears.<a href="#Reference 3"><sup>[3]</sup></a> Changes in sea ice can also affect the timing and location of plankton blooms, which can in turn affect the areas where commercial fisheries can thrive. Sea ice along the shoreline and permafrost in coastal areas help to protect human settlements from flooding and erosion. As coast erosion increases due to declining sea ice, residents are becoming more vulnerable.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>For more information on climate change impacts on coasts, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal Impacts</a> page.</p>

<h2><a id="Natives" name="Natives"></a>Alaska Natives</h2>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:300px;"><img alt="Photograph of seaside house that lies nearly on its side with one end on higher sands and one side on the beach." height="184" width="300" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/groundcollapsing.jpg" title="" /><span class="figcaption">The ground under a home in Shishmaref, Alaska collapses from erosion.<br />
Image credit: <a href="http://alaskaconservation.org/wp-content/uploads/2010/04/Shishmaref-home-lost-to-erosion.jpg">The Alaska Conservation Foundation (2010)</a>&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a></span></span>Alaska is home to 229 federally recognized tribes that are already experiencing the impacts of climate change in their everyday lives.<a href="#Reference 3"><sup>[3]</sup></a> Alaska Native peoples depend economically, nutritionally, and culturally on fishing and hunting animals, including polar bears, walruses, seals, caribou, and fish. As the supply of fish and game decline, they are likely to travel onto thinning ice in search of food and are being forced to seek alternative food sources. Arctic plants and animals, including those harvested as subsistence food, are also at higher risk for diseases in a warming climate, further affecting food availability and human health.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/native-villages-relocation-large.jpg"><img alt="Map of Locations of 12 Native Villages considering relocation. Villages include Kivalina, Shishmaref, Teller, Golovin, Shaktoolik, Newtok, Unalakleet, Nulato, Koyukuk, Huslia, Hughes, and Allakaket." height="390" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/native-villages-relocation-large.jpg" title="" /></a><span class="figcaption">Locations of 12 Native Villages considering relocation. Source: GAO (2009)<a href="#Reference 11"><sup>[11]</sup></a></span></span>The health of native communities is also threatened by loss of clean water, saltwater intrusion, and sewage contamination from thawing permafrost, as well as by the northward expansion of diseases. Warming also increases exposure to pollutants, such mercury and organic pesticides, that have been transported to Arctic regions and are released from thawing soils.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p>Thawing permafrost, loss of coastal sea ice, sea level rise, and more intense extreme weather events are also increasing erosion and flooding along Alaska's northwestern coast. More than 30 Native villages are either in the process of or in need of relocating their entire village. In Shishmaref, Kivalina, and Newtok, for example, erosion is causing extensive damage, creating new dangers to residents, and deepening pressure to relocate.<a href="#Reference 8"><sup>[8]</sup></a> However, due to high costs and land constraints, tribal communities in Alaska have been experiencing difficulty relocating to safer areas.</p>

<p>For more information on climate change impacts on society, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">Society Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] <a href="http://www.fws.gov/alaska/nwr/map.htm">U.S. Fish &amp; Wildlife Service, National Wildlife Refuge, Alaska Region</a>.</small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] <a href="http://www.nps.gov/akso/parks/Index.cfm">National Park Service (2014) United States. Alaska Regional Office</a>. U.S. Department of the Interior.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] USGCRP (2014). Chapin, F.S., S.F.Trainor, P. Cochran, H. Huntington, C. Markon, M. McCammon, A.D. McGuire, and M. Serreze, 2014: <a href="http://nca2014.globalchange.gov/report/regions/alaska#intro-section">Ch. 22: Alaska. <em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds, U.S. Global Change Research Program, 514-536.</small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] U.S. Arctic Research Commission Permafrost Task Force (2003). <a href="https://www.arctic.gov/publications/other/permafrost.html"><em>Climate Change, Permafrost, and Impacts on Civil Infrastructure. Special Report 01-03</em></a><span class="fileinfo">(72 pp, 4.8 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span>, U.S. Arctic Research Commission, Arlington, Virginia.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] ACIA (2004). <a href="http://www.acia.uaf.edu/pages/overview.html"><em>Impacts of a Warming Arctic: Arctic Climate Impact Assessment.</em></a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>  Arctic Climate Impact Assessment. Cambridge University Press, Cambridge, United Kingdom.</small></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a>[6] USGS (2012). Markon, C.J., Trainor, S.F., and Chapin, F.S., III, eds., 2012, <em><a href="http://pubs.usgs.gov/circ/1379/pdf/circ1379.pdf">The United States National Climate Assessment - Alaska Technical Regional Report: U.S. Geological Survey Circular 1379</a>, </em></small><span class="fileinfo">(166 pp, 11.3 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><span>.</span></p>

<p id="ref7"><small><a name="Reference 7" id="Reference 7"></a>[7] <a href="https://nsidc.org/cryosphere/sotc/sea_ice.html">National Snow and Ice Data Center:</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br />
	National Snow and Ice Data Center (3 Oct. 2014). <em><a href="http://nsidc.org/arcticseaicenews/2013/10/">Arctic Sea Ice News &amp; Analysis: A better year for the cryosphere</a>.</em> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><br />
	National Snow and Ice Data Center (7 Oct. 2014). <em><a href="http://nsidc.org/arcticseaicenews/2014/10/2014-melt-season-in-review/">Arctic Sea Ice News &amp; Analysis: 2014 melt season in review</a>.</em> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></small></p>

<p id="ref8"><small><a name="Reference 8" id="Reference 8"></a>[8] USGCRP (2014). Bennett, T. M. B., N. G. Maynard, P. Cochran, R. Gough, K. Lynn, J. Maldonado, G. Voggesser, S. Wotkyns, and K. Cozzetto, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/indigenous-peoples"><em>Ch. 12: Indigenous Peoples, Lands, and Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 297-317. </small></p>

<p id="ref9"><small><a name="Reference 9" id="Reference 9"></a>[9] USGCRP (2009). <em><a href="https://nca2009.globalchange.gov/">Global Climate Change Impacts in the United States</a><span>.</span></em></small></p>

<p id="ref10"><small><a name="Reference 10" id="Reference 10"></a>[10] US EPA (2015). <a href="/climatechangeisreal/climate-indicators"><em>Climate Change Indicators in the United States</em>.</a></small></p>

<p id="ref11"><small><a name="Reference 11" id="Reference 11"></a>[11] GAO (2009). <a href="http://www.gao.gov/new.items/d09551.pdf"><em>Alaska Native Villages: Limited Progress Has Been Made on Relocating Villages Threatened by Flooding and Erosion</em></a><span class="fileinfo">(53 pp, 2.2 MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span>.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished active-trail menu-link active">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:58:33 -->